Not able to access gpt-4-0120-preview despite having requests in my account

image


Despite having requests and adding the model, it still does not work and gives me the error
image

i have tried everything from logout login to attempt upgrade, yet the same

getting the same issue. Triple checked the spelling. “gpt-4-0125-preview”
I have the pro plan

@truell20 @Jakob

Is this still happening? Is it possible that you have a leading or trailing space in the model name?

Nope. I have quabrouple checked, I still get the error, i even copied it from your change log, from discord. From opening api playground. But still the same error. @truell20

i’ve tried that new model and it’s really bad xD i’m sticking with traditional GPT-4

Super curious if you’re able to share some examples of where the new model is bad for you. Screenshots either here or to hi@cursor.sh, or thumbs up/down in chat, would be super helpful @beowolx

1 Like

i didn’t know i could use thumbs up/down in chat :thinking:
i usually delete those chats, but here is one of the issues:

It complete hallucinates what C-MinHash is. To give you a bit of context, i’m implementing a version of this algorithm for a project and tried to use the GPT-4 Turbo versions (the lazy and the supposed less lazy) and it get it so wrong that i completely gave up and just started using the normal GPT-4 again (using the API because Cursor is now using Turbo which is a pity and made me cancel my subscription because of that)

This is one of the many examples that i have. It hallucinates APIs, generate wrong code, do not follow instructions correctly, provide wrong code and etc. I had an example but I’ve deleted the chat, where it took me 5 iterations to make it recognise that it was providing wrong code again and again. Imo, this model is even worse than the other one because it provides complete code yes, but complete wrong code xD

it sucks because i used to be a happy Cursor client mainly because they were sticking with the old model which was the best, now they switched to the new one and my only solution was to cancel my subscription and give my money to OpenAI.
I’d love to have the choice to use the old model.

And to be fair, that’s not only me! I’ve seen sooo many people complaining about the new model on X and Discord.

1 Like

Thanks for sharing! (Thumbs up/down only appear if you haven’t enabled privacy mode, which I’m guessing you may have?)

Fast requests are still being routed to gpt-4-0613. Only slow requests go to turbo for now.

We’re taking all feedback into consideration, as well as our own internal testing, as we’re deciding how to move forward and whether to keep gpt-4-0613 or switch to turbo. A lot of people prefer turbo due to its more recent knowledge cutoff, so it’s not a clear-cut choice.

yes, I’m using privacy mode. I’m surprised to learn that gpt-4-0613 still being used because when I asked it about its knowledge threshold, it mentioned April 2023 :thinking:
I guess a lot of people are asking for Turbo because they haven’t tested it enough to see that the recent knowledge is not worth it if the model is lazy and hallucinates a lot. I guess the best choice would be to allow users to choose, but I believe it might not be something easy on your side for different reasons.

from your testings, what you folks think about the new models? I do feel they are way worse

@truell20
still the same, i logged out and logged into cursor, reinstalled it, but still the same
image

1 Like

Curios if anyone was able to get this working?

I’m still getting this:

image

1 Like

@vivektiwari @s44002 Could you try again? Made a change on our end.

1 Like

It has started to work for me now, I removed and added the model again and then signed out and signed in and now it works.

Thank you! it’s working now.

1 Like